@charset "big5";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;}

ol,ul {list-style:none;}

address,caption,cite,code,dfn,em,stroung,th,var{font-style:normal;font-weight:normal;}

table{border-collapse:collapse;border-spacing: 0;}

fieldset,img{border:0;}

caption,th{text-align:left;}

body{line-height:0;margin:0; background: url(//www1.payeasy.com.tw/neogence/images/page_event/1bg.gif);}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}

:focus {outline: 0;}

ins {text-decoration: none;}
del {text-decoration: line-through;}
img { border:0}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;color: #01A2E6;
}
a:active {
	text-decoration: none;
}


#apDiv1 {
	position:absolute;
	width:126px;
	height:166px;
	z-index:1;
	left: 25px;
	top: 130px;
	visibility: hidden;
}
#apDiv2 {
	position:absolute;
	width:164px;
	height:119px;
	z-index:2;
	left: 128px;
	top: 130px;
	visibility: hidden;
}

#apDiv3 {
	position:absolute;
	left:214px;
	top:130px;
	width:158px;
	height:103px;
	z-index:3;
	visibility: hidden;
}
#apDiv4 {
	position:absolute;
	left:319px;
	top:130px;
	width:122px;
	height:66px;
	z-index:4;
	visibility: hidden;
}
#apDiv5 {
	position:absolute;
	left:408px;
	top:130px;
	width:104px;
	height:117px;
	z-index:5;
	visibility: hidden;
}
#apDiv6 {
	position:absolute;
	left:525px;
	top:130px;
	width:116px;
	height:122px;
	z-index:6;
	visibility: hidden;
}
#apDiv7 {
	position:absolute;
	left:615px;
	top:130px;
	width:138px;
	height:108px;
	z-index:7;
	visibility: hidden;
}
#apDiv8 {
	position:absolute;
	left:704px;
	top:130px;
	width:120px;
	height:115px;
	z-index:8;
	visibility: hidden;
}
#apDiv9 {
	position:absolute;
	left:789px;
	top:130px;
	width:143px;
	height:243px;
	z-index:9;
	visibility: hidden;
}
#apDiv10 {
	position:absolute;
	left:934px;
	top:0px;
	width:100px;
	height:312px;
	z-index:10;
	visibility: visible;
}

#apDiv1 {
	position:absolute;
	width:126px;
	height:166px;
	z-index:1;
	left: 25px;
	top: 130px;
	visibility: hidden;
}
#apDiv2 {
	position:absolute;
	width:164px;
	height:119px;
	z-index:2;
	left: 128px;
	top: 130px;
	visibility: hidden;
}

#apDiv3 {
	position:absolute;
	left:214px;
	top:130px;
	width:158px;
	height:103px;
	z-index:3;
	visibility: hidden;
}
#apDiv4 {
	position:absolute;
	left:319px;
	top:130px;
	width:122px;
	height:66px;
	z-index:4;
	visibility: hidden;
}
#apDiv5 {
	position:absolute;
	left:408px;
	top:130px;
	width:104px;
	height:117px;
	z-index:5;
	visibility: hidden;
}
#apDiv6 {
	position:absolute;
	left:525px;
	top:130px;
	width:116px;
	height:122px;
	z-index:6;
	visibility: hidden;
}
#apDiv7 {
	position:absolute;
	left:615px;
	top:130px;
	width:138px;
	height:108px;
	z-index:7;
	visibility: hidden;
}
#apDiv8 {
	position:absolute;
	left:704px;
	top:130px;
	width:120px;
	height:115px;
	z-index:8;
	visibility: hidden;
}
#apDiv9 {
	position:absolute;
	left:789px;
	top:130px;
	width:143px;
	height:243px;
	z-index:9;
	visibility: hidden;
}
#apDiv10 {
	position:absolute;
	left:934px;
	top:0px;
	width:100px;
	height:312px;
	z-index:10;
	visibility: visible;
}

.in_copyright01 {font-family:"?°ç´°?Žé?";font-size:12px;Color:#005599;line-height:1.3;text-decoration: none;}
.in_copyright02 {font-family:"Verdana";font-size:11px;Color:#666666;line-height:1.3;text-decoration: none;}
.in_copyright03 {font-family:"Verdana";font-size:11px;Color:#005599;line-height:1.3;text-decoration: none;}

.top {font-size:11px;
color:#FFFFFF;
text-decoration:none;}
#new {
	position:absolute;
	left:666px;
	top:132px;
	width:249px;
	height:49px;
	z-index: 11;
	visibility: hidden;
}
#hotsale {
	position:absolute;
	left:670px;
	top:132px;
	width:237px;
	height:75px;
	z-index: 10;
	visibility: hidden;
}
#tient {
	position:absolute;
	left:158px;
	top:170px;
	width:186px;
	height:160px;
	z-index: 13;
	visibility: hidden;
}
#eye {
	position:absolute;
	left:221px;
	top:170px;
	width:199px;
	height:161px;
	z-index: 14;
	visibility: hidden;
}
#lip {
	position:absolute;
	left:272px;
	top:170px;
	width:165px;
	height:49px;
	z-index: 16;
	visibility: hidden;
}
#hydra {
	position:absolute;
	left:506px;
	top:170px;
	width:156px;
	height:92px;
	z-index: 17;
	visibility: hidden;
}
#refine {
	position:absolute;
	left:576px;
	top:170px;
	width:157px;
	height:71px;
	z-index: 18;
	visibility: hidden;
}
#cell {
	position:absolute;
	left:728px;
	top:170px;
	width:145px;
	height:91px;
	z-index: 19;
	visibility: hidden;
}

#mascara {
	position:absolute;
	left:273px;
	top:170px;
	width:200px;
	height:95px;
	z-index: 15;
	visibility: hidden;
}
#content {
	position:absolute;
	left:619px;
	top:132px;
	width:124px;
	height:52px;
	z-index: 22;
	visibility: hidden;
}
#wash {
	position:absolute;
	left:436px;
	top:170px;
	width:194px;
	height:92px;
	z-index: 17;
	visibility: hidden;
}
#tight {
	position:absolute;
	left:658px;
	top:170px;
	width:178px;
	height:91px;
	z-index: 19;
	visibility: hidden;
}
#white {
	position:absolute;
	left:476px;
	top:170px;
	width:179px;
	height:71px;
	z-index: 18;
	visibility: hidden;
}
.style8 {
	font-family: Verdana;
	font-size: 5px;
}


ul {   
list-style: none;   
margin: 0;   
padding: 0;   
}  
#slide {  
width: 850px;   
height: 540px;   
overflow: hidden; margin-bottom:10px;
}   
ul.first li {   
width: 850px;  
height: 500px;   
text-align: center; 
}   

ul.second {   
background: url(../images/ind_df/ind_a_menu.gif) repeat-x;   
width: 850px;   
height: 30px;   
}   
ul.second li {   
float: left;   
width: 170px;   
height: 30px;   
text-align: center;   
line-height: 30px;   
}   
.firstLi {
	width:  170px;
	height: 30px;
	background: url(../images/ind_df/ind_a_menus.gif) repeat-x;
	color: #3CF;
	font-weight:bold;
}   

ul.second li a{color: #FFF; font-weight:bold;}
